Bug 1747045 - nodejs-12.10.0 is available
Summary: nodejs-12.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 17:12 UTC by Upstream Release Monitoring
Modified: 2020-11-05 10:33 UTC (History)
6 users (show)

Fixed In Version: nodejs-12-2920190905142236.6c81f848 nodejs-12-3020190905142236.a5b0195c nodejs-12-3120190905142236.f636be4b nodejs-12.10.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 06:11:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-29 17:12:57 UTC
Latest upstream release: 12.9.1
Current version/release in rawhide: 12.9.0-1.fc32
URL: https://nodejs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 1 Upstream Release Monitoring 2019-09-04 18:41:45 UTC
Latest upstream release: 12.10.0
Current version/release in rawhide: 12.9.0-1.fc32
URL: https://nodejs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 2 Fedora Update System 2019-09-05 20:01:36 UTC
FEDORA-MODULAR-2019-97e0dcbca8 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-97e0dcbca8

Comment 3 Fedora Update System 2019-09-05 20:01:39 UTC
FEDORA-2019-0efafc6477 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0efafc6477

Comment 4 Fedora Update System 2019-09-06 00:22:56 UTC
nodejs-12.10.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0efafc6477

Comment 5 Fedora Update System 2019-09-06 16:11:56 UTC
nodejs-12-2920190905142236.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-e515d841c0

Comment 6 Fedora Update System 2019-09-06 16:15:07 UTC
nodejs-12-3020190905142236.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-4512e2eab3

Comment 7 Fedora Update System 2019-09-14 06:11:21 UTC
nodejs-12-2920190905142236.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-14 06:13:55 UTC
nodejs-12-3020190905142236.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-16 02:31:00 UTC
nodejs-12-3120190905142236.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-97e0dcbca8

Comment 10 Fedora Update System 2019-09-24 01:42:19 UTC
nodejs-12-3120190905142236.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-28 00:01:53 UTC
nodejs-12.10.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.